SQLTeam.com | Weblogs | Forums

SQL Express 2005 SP3 to SP4 upgrade error


#1

Hello, I apologize to post a question related to an old install. We are in the process of trying to upgrade from SP3 to SP4 then Express 2012.

We keep getting an error. From the hotfix.log file.
Pre-script database connection failed - continuing to wait for SQL service to become responsive to connection requests

Can anyone help?